> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Put backgroundcheck



## OpenAPI

````yaml KYC put /backgroundcheck
openapi: 3.0.1
info:
  title: KYC
  description: kyc
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/kyc
security: []
paths:
  /backgroundcheck:
    put:
      parameters:
        - name: x-token
          in: header
          description: autorization token to be passed as a header
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              type: object
              example:
                enableMonitoring: 'false'
                sessionId: 77a91f1a-bb29-410a-9d35-7ca04549586c
        required: false
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````